Bug 10972 - RedHat 6.2 not FHS 2.1 compliant
Summary: RedHat 6.2 not FHS 2.1 compliant
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-release   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-21 20:10 UTC by jpranevich
Modified: 2014-03-17 02:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-21 20:10:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jpranevich 2000-04-21 20:10:44 UTC
What? The standard wasn't released until after 6.2 shipped? Oh well. :)

Seriously, for 7.0, some packages (most notably man and some of the
auxiliary packages) will need to be modified to support the new revision of
the standard.

Comment 1 Bill Nottingham 2000-08-07 04:41:00 UTC
This is in general fixed as of the Pinstripe beta.


Note You need to log in before you can comment on or make changes to this bug.